@charset "UTF-8";
/* CSS Document */

/*

	Description: Adelaide Metro site, layout & styles.
	Version: 0.1

*/

@import url('reset-min.css');
@import url('page-home.css');
@import url('page-content.css');
@import url('page-faq.css');
@import url('jquery-ui.css');


/*-----------------------------------------------------------------------------------------------
  Layout rules
-----------------------------------------------------------------------------------------------*/

html
{
	background: #2c6c9c url(../../images/gradient-bg.png) center repeat-y;
	height:auto;
}

body
{
	background: #003361 url(../../images/header-bkgd.jpg) top center no-repeat; 
    font-family: Helvetica, Arial, sans-serif;
    font-size: .8em;
	margin:0 auto;
	height: 100%;
}


#header,
#wrapper,
#footer
{
	position: relative;
	display:block;
	zoom:1;
	clear: both;
	text-align: center;
}

#wrapper
{
	min-height: 580px;
	background: #009ddc;
	padding-bottom:275px;
}

#sidebar
{
	float:left;
	z-index: 100;
	width:33%;
	position:relative;
	text-align: left;
}

#content
{
	float:none;
	width: 100%;
	font-size: 1.2em;
}

.with-sidebar
{
	float:left !important;
	width: 67% !important;
}

#header .alignment,
#wrapper .alignment,
#footer .alignment,
#nav-main
{
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	width:984px;
	text-align: left;
}



@media only screen and (max-width: 1040px) {

	#wrapper {
		background-size: 270% !important;	
	}
	
	#header .alignment, #wrapper .alignment, #footer .alignment, #nav-main {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
		
	#nav-main-wrapper { 
		padding: 0 20px;
	}
}

@media only screen and (max-width : 800px) {
				
	#wrapper
	{
		min-height: 0px;
		border-top: none;
		background: #e7ecf5;
		padding-bottom: 280px;
  	}	
	
}
@media only screen and (max-width: 480px) {
	
	#wrapper
	{
		padding-bottom: 100px;
  	}	
	
	#wrapper .alignment, #footer .alignment, #nav-main {
		padding: 0;
	}
}



/*-----------------------------------------------------------------------------------------------
  Global styles
-----------------------------------------------------------------------------------------------*/

.hide-text
{
	text-indent: -2000em;
}

.offscreen
{
	left: -2000em;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

.clear
{
	clear: both;
}

.col-group:after {
  content: "";
  display: table;
  clear: both;
}

a
{
	outline: none;
	color: #00305e;
	text-decoration: underline;
}

a:hover
{
	color: #0075b5;
}

#page-top
{
	position: absolute;
	top: -2000em;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

strong em {
	font-weight: bold;
	font-style: italic;
}

cite
{
	font-family: monospace;
}

.text-center
{
	text-align:center;
}

/* Forms */

label
{
	font-size: 1.05em;
	display: block;
}

label span,
.checkbox span /* required field or inline comment */
{
	color: #555;
	font-weight: normal;
}

input[type=text],
input[type=email],
input[type=password] {
	font-size: 1.25em;
	padding: 8px;
	margin: 3px 0 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #b3b3b3;
	/*background: #fff url(../../images/sprite.png) 0 -1204px repeat-x  !important;*/ /* this *should* overide form autofill yellow colouring */
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus
{
	-webkit-box-shadow: 0px 0px 7px #a4c4e2;
	-moz-box-shadow: 0px 0px 7px #a4c4e2;
	box-shadow: 0px 0px 7px #a4c4e2;
	outline: none;
	color: #022650;
	border: 1px solid #a4c4e2;
}

.inline-submit
{
	display: inline-block;
}

.center
{
	text-align: center;
}

.none
{
	display: none;
}

/*-----------------------------------------------------------------------------------------------
  Header
-----------------------------------------------------------------------------------------------*/

#header
{
}

#header #logo
{
	position: absolute;
	top: 13px;
	left: 0px;
}

#header .header-left-blq
{
	position: relative;
	float: left;
	width: 33.33%;
	height: 90px;
	/*background: url(../../images/beta-ribbon.png) no-repeat 0 51px;*/
}

#header .header-right-blq
{
	position: relative;
	float: right;
	width: 66.67%;
	height: 90px;
	background: url(../../images/connect-and-go-logo.png) no-repeat 100% 0;
}



#nav-main-wrapper {
  	background: url(../../images/main-nav-bkgd.png) top repeat-x;
}

#nav-main
{
	list-style-type:none;
	padding: 18px 0;

}

#nav-main a
{
	text-decoration: none;
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../../images/background-black-25pc.png);
	border-radius: 8px;
	padding: 7px 14px;
	margin-right: 3px;
}

#nav-main a.active
{
	color: #333;
	background: url(../../images/background-white-75pc.png);
}

#nav-main li
{
	display: inline-block;
	list-style-type: none;
	margin: 11px 0;
}

#gov-australia
{
	position: absolute;
	top: 28px;
	right: 314px;
	width: 133px;
	height: 38px;
	background: url(../../images/sprite.png) -197px -926px no-repeat;
	text-indent: -2000em;
}

#nav-main .back-to-site {
	float: right;
	color: #FFF;
	background: url(../../images/nav-main-back-arrow.png) no-repeat 0 50%;
}

#nav-main .back-to-site a {
	background: none;
	font-weight: normal;
}

@media only screen and (max-width : 700px) {
				
.header-right-blq {
	display: none;
}

#nav-main .back-to-site {
  position: absolute;
  top: -64px;
  right: 10px;

}
}
@media only screen and (max-width : 600px) {
	#header #logo {
		top: 22px;
	}
	#header #logo img {
		width: 80px;
		height: auto;
	}
}


/*---------------------------------------------------------------------------
  Footer & subfooter
  ---------------------------------------------------------------------------*/

#footer
{
	background: #e7ecf5;
	padding: 35px 0;
}

#footer .nav-footer
{
	width: 20.8%;
	padding-left: 4%;
	float: left;
}

#footer .nav-footer > li
{
	margin-bottom: 1em;
}

#footer .nav-footer li ul
{
	margin: 5px 0 5px 20px;
}

#footer .nav-footer a
{
	font-size: .9em;
	text-decoration: none;
}

#footer .nav-footer a.root
{
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 1em;
	font-size: 1.1em;
}
#footer ul.nav-footer li.place_holder{
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	font-size: 1.1em;
	color: #00305e;
}

#subfooter {
     position: relative;
}

#subfooter p
{
	text-align: right;
}

#subfooter a
{
	text-decoration: none;
}

#subfooter ul
{
	float: right;
	margin-top: 30px;
	font-size: .9em;
}

#subfooter ul li
{
	text-align: left;
	display: inline;
	margin-left: 20px;
}

#subfooter ul li.logo
{
	position: absolute;
	margin: 0;
	height: 30px;
}

#subfooter ul li.sa-gov
{
	left: 0;
}

#subfooter ul li.logo a
{
	display: block;
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
}

#subfooter ul li.sa-gov a
{
	height: 30px;
	width: 108px;
	background-position: 0 -926px;
}

#subfooter p.last-modified
{
	float: right;
	margin-top: 30px;
	margin-left: 20px;
	color: #555;
	font-size: .9em;
}

#subfooter #disclaimer a
{
	font-size: .9em;
	display: inline-block;
	height: 32px;
	background: url(../../images/sprite.png) right -844px no-repeat;
	padding-right: 100px;
	line-height: 28px;
	margin-top: 20px;
}

#subfooter #disclaimer .rss {
	background: none;
	padding-right: 20px;
}


#subfooter #disclaimer .rss span{
	margin-top: 5px;
}

.rss span{
	background: url(../../images/sprite.png) -226px -1740px no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	margin: -2px 5px 0 0;
}

#footer .mobile-logos {
    display: none;
}

#footer ul.social{
	margin: 7px 0px 0px 2px !important;
	padding: 0px;
	list-style-type: none;
	text-align: left;
}

#footer ul.social li { display: inline; }

#footer ul.social li a.twitter{
	background: url(../../images/sprite.png) -572px -1738px no-repeat;
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -9999px;
}
#footer ul.social li a.youtube{
	background: url(../../images/sprite.png) -543px -1738px no-repeat;
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -9999px;
}
#footer ul.social li a.facebook{
	background: url(../../images/sprite.png) -514px -1738px no-repeat;
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-right: 5px;
	text-indent: -9999px;
}

@media only screen and (min-width: 800px) {
	
	.nav-footer,
	.fold-blue-horizontal {
		display: none;
	}
	
}

@media only screen and (max-width: 800px) {

#footer {
    padding: 10px 0 35px 0;   
}

#subfooter {
     padding: 0 16px;   
}

#subfooter ul {
  float: none;
  text-align: center;
  margin-top: 5px;
}

#subfooter ul li {
	line-height: 30px;
	margin: 0 10px;
}

#subfooter p.last-modified, 
#subfooter #disclaimer,
#footer .nav-footer > li,
#footer .fold-blue-horizontal,
#subfooter ul li.sa-gov {
	display: none;
}

#footer .mobile-logos {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 15px;
    display: block;
}

#footer ul .mobile-logos li.logo
{
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
    background-size: 450px 2400px;
}

#footer ul .mobile-logos li.sa-gov
{
    display: inline-block;
    margin-right: 12px;
	height: 22px;
	width: 81px;
	background-position: 0 -694px;
}
#footer ul .mobile-logos li.gov-of-sa
{
    display: inline-block;
    margin-left: 12px;
	height: 29px;
	width: 106px;
	background-position: -300px -694px;
}
    
#footer .mobile-logos .fold-blue-horizontal {
    display: block;
    background-position: 0 -10px;
}
    
#footer .fold-blue-horizontal .fold-blue-left {
    background-position: left -720px;
}
    
#footer .fold-blue-horizontal .fold-blue-right {
    background-position: right -720px;
}
    
#footer .mobile-logos .flipped {
    -ms-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
}

.ie #footer .mobile-logos .flipped {
	height: 50px;
}

.ie8 #footer .mobile-logos .flipped {
	display: none;
}

#footer .nav-footer {
  width: 100% !important;
  padding: 0 !important;
  text-align: center;
}

#footer .nav-footer > li.place_holder {
	display: block;
}

#footer .nav-footer > li.place_holder span {
	display: none;
}

#footer ul.social {
  text-align: center;
}


}


/*-----------------------------------------------------------------------------------------------
  Elements
-----------------------------------------------------------------------------------------------*/
						
/*--- Folds ---*/

/* Blue */

.fold-blue-horizontal,
.fold-blue-horizontal .fold-blue-left,
.fold-blue-horizontal .fold-blue-right
{
	height: 34px;
}

.fold-blue-horizontal
{
	position: relative;
	background: url(../../images/fold-blue-horizontal.png) repeat-x;
	margin: 0;
	overflow: hidden;
}

.fold-blue-horizontal .fold-blue-left,
.fold-blue-horizontal .fold-blue-right
{
	position: absolute;
	width: 130px;
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
}

.fold-blue-horizontal .fold-blue-left
{
	background-position: left -710px;	
	left: -40px;
	top: 0;
}

.fold-blue-horizontal .fold-blue-right
{
	background-position: right -710px;
	right: -40px;
	top: 0;
}

/* Blue (collapsible) */

.fold-blue-coll-horizontal,
.fold-blue-coll-horizontal .fold-blue-coll-left,
.fold-blue-coll-horizontal .fold-blue-coll-right
{
	height: 34px;
}

.fold-blue-coll-horizontal
{
	display: block;
	position: relative;
	background: url(../../images/fold-blue-coll-horizontal.png) repeat-x;
	margin-top: -20px;
}

.fold-blue-coll-horizontal .fold-blue-coll-left,
.fold-blue-coll-horizontal .fold-blue-coll-right
{
	position: absolute;
	width: 130px;
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
}

.fold-blue-coll-horizontal .fold-blue-coll-left
{
	background-position: left -1459px;	
	left: 0;
	top: 0;
}

.fold-blue-coll-horizontal .fold-blue-coll-right
{
	background-position: right -1459px;
	right: 0;
	top: 0;
}

/* White */

.fold-white-horizontal,
.fold-white-horizontal .fold-white-left,
.fold-white-horizontal .fold-white-right
{
	height: 10px;
}

.fold-white-horizontal
{
	display: block;
	position: relative;
	background: url(../../images/fold-white-horizontal.png) repeat-x;
	margin: 0 -40px;
}

.fold-white-horizontal .fold-white-left,
.fold-white-horizontal .fold-white-right
{
	position: absolute;
	width: 130px;
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
}

.fold-white-horizontal .fold-white-left
{
	background-position: -15px -1056px;	
	left: 0;
	top: 0;
}

.fold-white-horizontal .fold-white-right
{
	background-position: -445px -1056px;
	right: 0;
	top: 0;
}

/* Collapsible contents (jQuery Collapsible) */

h3.collapsible 
{
	padding: 10px 0 15px;
	font-size: 1.25em;
	/*font-size: 16px;*/
	text-shadow: 0px 1px 0px white;
}

.collapsible-heading
{
	cursor:pointer;
	padding: 10px 0 10px 25px !important;
	background:url(../../images/sprite.png) 2px -1978px no-repeat;
	position: relative;
	z-index: 999;
	width: 80%;
}

.collapsible-heading-collapsed
{
	background:url(../../images/sprite.png) -586px -1978px no-repeat;
}

.collapsible-heading-toggle
{
	position: relative;
	z-index: 999;
	/*font-size: 14px;*/
	font-size: 1.1em;
	text-decoration: none;
}

.collapsible-heading-collapsed .collapsible-heading-toggle
{
}

.collapsible-heading-status
{
	position:absolute; left:-99999px;
}

.collapsible-content
{
	overflow:hidden;
	position: relative;
	z-index: 999;
	/*font-size: 14px;*/
	font-size: 1.1em;
	color: #555;
	padding:10px 0 20px 25px;
}

.collapsible-content-collapsed
{
	display:none;
}

/*--- Links with arrows ---*/

a.back-link
{
	background:url(../../images/sprite.png) -592px -369px no-repeat;
	padding-left: 15px;
}

a.link-arrow
{
	font-size: 1em;
	padding-left: 12px;
	background: url(../../images/link-arrow.png) 0 50% no-repeat;
	display:inline-block;
}

a.link-arrow-back
{
	font-size: 1em;
	padding-left: 20px;
	background: url(../../images/sprite.png) -590px -370px no-repeat;
}

/*-----------------------------------------------------------------------------------------------
  Default back to top link // OK
-----------------------------------------------------------------------------------------------*/

.back-to-top
{
	display: block;
}

.back-to-top a
{
	font-size: .9em;
	display: block;
	padding: 8px 5px 8px 40px;
	background: url(../../images/sprite.png) 22px -785px no-repeat;
}

/*-----------------------------------------------------------------------------------------------
  Buttons  // OK
-----------------------------------------------------------------------------------------------*/

.button, .button:visited {
	background: #222 url(../../images/button-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.button:hover
{
	background-color: #111; color: #fff;
	text-decoration: none;
}

.button:active
{
	margin-bottom: -1px;
}

/* Button sizes */

.small.button, .small.button:visited
{
	font-size: .85em; padding: ;
}

.button, .button:visited,
.medium.button, .medium.button:visited
{
	font-size: 1em; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

.large.button, .large.button:visited
{
	font-size: 1.1em; padding: 8px 14px 9px;
}

/* Button colors */

.green.button, .green.button:visited
{
	border: 1px solid #2c844a;
	background-color: #2c844a;
}

.green.button:hover
{
	background-color: #217a40;
}

.blue.button, .blue.button:visited
{
	border: 1px solid #0c75ae;
	background-color: #0c75ae;
}

.blue.button:hover
{
	background-color: #015e95;
}

.yellow.button, .yellow.button:visited
{
	border: 1px solid #eeaa35;
	background-color: #eeaa35;
}

.yellow.button:hover
{
	background-color: #e29e29;
}

.navy.button, .navy.button:visited
{
	border: 1px solid #00305e;
	background-color: #00305e;
}

.navy.button:hover
{
	background-color: #002141;
}

/*-----------------------------------------------------------------------------------------------
  Callouts  // OK
-----------------------------------------------------------------------------------------------*/

.callouts
{
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.callouts ul li
{
	float: left;
	position: relative;
	height: 160px;
	width: 328px;
	background-color: transparent;
}

.callouts ul li div
{
	height: 160px;
}

.callouts ul li div a
{
	position: absolute;
	color: #fff;
	text-decoration: none;
	height: 35px;
	margin-top: 125px;
	overflow: hidden;
	background: url(../../images/transp.png);
	font-size: 12px;
	left: 0;
	right: 0;
}

.callouts ul li div span
{
	display: block;
	padding: 5px 20px;
	line-height: 14px;
}

.callouts ul li div strong
{
	display: block;
	font-weight: normal;
	line-height: 35px;
	padding-left: 32px;
	background: url(../../images/sprite.png) -577px -1987px no-repeat;
}

.callouts ul li div a:hover strong
{
	font-weight: bold;
	background: none;
	padding-left: 22px;
}

/* One row */

.callouts ul.rows-1 li.featured-1,
.callouts ul.rows-1 li.featured-1 a:hover
{
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
	border-radius: 8px 0px 0px 8px; 
}

.callouts ul.rows-1 li.featured-1 a
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 0px 0px 0px 8px;
	border-radius: 0px 0px 0px 8px; 
}

.callouts ul.rows-1 li.featured-3,
.callouts ul.rows-1 li.featured-3 a:hover
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 8px 8px 0px;
	border-radius: 0px 8px 8px 0px;
}

.callouts ul.rows-1 li.featured-3 a
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 8px 0px;
	border-radius: 0px 0px 8px 0px; 
}

/* Two & three rows */

.callouts ul.rows-2 li.featured-1,
.callouts ul.rows-2 li.featured-1 a:hover,
.callouts ul.rows-3 li.featured-1,
.callouts ul.rows-3 li.featured-1 a:hover
{
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px; 
}

.callouts ul.rows-2 li.featured-3,
.callouts ul.rows-2 li.featured-3 a:hover,
.callouts ul.rows-3 li.featured-3,
.callouts ul.rows-3 li.featured-3 a:hover
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 8px 0px 0px;
	border-radius: 0px 8px 0px 0px; 
}

.callouts ul.rows-2 li.featured-4,
.callouts ul.rows-2 li.featured-4 a,
.callouts ul.rows-2 li.featured-4 a:hover,
.callouts ul.rows-3 li.featured-7,
.callouts ul.rows-3 li.featured-7 a,
.callouts ul.rows-3 li.featured-7 a:hover
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius: 0px 0px 0px 8px;
	border-radius: 0px 0px 0px 8px; 
}

.callouts ul.rows-2 li.featured-6,
.callouts ul.rows-2 li.featured-6 a,
.callouts ul.rows-2 li.featured-6 a:hover,
.callouts ul.rows-3 li.featured-9,
.callouts ul.rows-3 li.featured-9 a,
.callouts ul.rows-3 li.featured-9 a:hover
{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 0px 0px 8px 0px;
	border-radius: 0px 0px 8px 0px;
}

.callouts-more-links
{
	padding-top: 10px;
	text-align: right;
	margin-right: 10px;
}

.callouts-more-links a
{
	margin-left: 10px;
}

/*-----------------------------------------------------------------------------------------------
  File formats // OK
-----------------------------------------------------------------------------------------------*/

.file
{
	font-size: .9em;
	color: #555;
	white-space: nowrap;
	text-decoration: none !important;
	display: inline-block;
	margin-left: 5px;
}

.file .pdf
{
	font-size: .9em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*background: #dc0000;
	color: #fff;*/
	font-weight: bold;
	/*padding: 2px 5px;*/
	margin: 0 1px 0 2px;
}

/*-----------------------------------------------------------------------------------------------
  Alerts
-----------------------------------------------------------------------------------------------*/

#content .alert
{
	margin: 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3); 	
}

#content .alert p
{
	padding: 12px 20px 12px 38px !important;
	background: url(../../images/mini-icons.png) no-repeat;
	line-height: inherit !important;
}

#content .alert.info
{
	background-color: #f8f8f8;
}

#content .alert.info p
{
	background-position: 10px 10px;
}

#content .alert.warning
{
	background-color: #FFFFDE;
}

#content .alert.warning p
{
	background-position: 0 0;
}

#content .alert.messaging
{
	background-color: #fff;
}

#content .alert.messaging p
{
	background-position: 12px -50px;
}

#content .alert.error
{
	background-color: #ffbbba;
}

#content .alert.success
{
	background-color: #dff3bc;
}

#content .alert.content-inline
{
	margin: 0 30px 30px;
}

/*-----------------------------------------------------------------------------------------------
  Recaptcha
-----------------------------------------------------------------------------------------------*/

#recaptcha_widget #recaptcha_image
{
	margin: 10px 0;
	background: #fff;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #efefef;
	padding: 10px;
}

#recaptcha_widget #recaptcha_image img
{
	display: inline !important;
}

#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_only_if_incorrect_sol
{
	display: block;
}

#recaptcha_widget #recaptcha_actions
{
	position: relative;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools
{
	position: absolute;
	right: 0;
	top: -15px;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools div
{
	display: inline;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools div a
{
	font-size: .9em;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools .new-code
{
	background: url(../../images/mini-icons.png) 0 -194px no-repeat;
	padding-left: 20px;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools .listen-code
{
	background: url(../../images/mini-icons.png) 0 -129px no-repeat;
	padding-left: 20px;
	margin-left: 10px;
}

#recaptcha_widget #recaptcha_actions #recaptcha_tools .new-image
{
	background: url(../../images/mini-icons.png) 0 -258px no-repeat;
	padding-left: 20px;
	margin-left: 10px;
}

#recaptcha_noscript
{
	display: block;
}

#recaptcha_noscript label
{
	display: block;
    font-size: 1em;
    padding-top: 10px;
}

#recaptcha_noscript textarea
{
	margin-top: 3px;
	padding: 8px;
	width: 94%;
} 

/*-----------------------------------------------------------------------------------------------
  System notifications // OK
-----------------------------------------------------------------------------------------------*/

body.js-on #notify
{
	overflow: hidden;
	width: 100%;
	text-align: centre;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	background: url(../../images/transp.png);
	height: 0;
	line-height: 40px;
}

body.js-on #notify p
{
	font-size: 1.1em;
	color: #fff;
	text-indent: 40px;
}

body.js-on #notify_details
{
	overflow: hidden;
	width: 100%;
	text-align: centre;
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	background: url(../../images/transp.png);
	height: 0;
	line-height: 40px;
}

body.js-on #notify_details p
{
	font-size: 1.1em;
	color: #fff;
	text-indent: 40px;
}

body.js-on .ui-dialog
{
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
}

/*-----------------------------------------------------------------------------------------------
  Form error // OK
-----------------------------------------------------------------------------------------------*/

#error-message
{
	margin-bottom: 20px;
	background: #ffe5e5 url(../../images/error.png) 16px 15px no-repeat;
	padding: 15px 15px 0 68px;
	min-height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.3);
	border-bottom: 1px solid #fff;
}

#error-message p
{
	font-size: 1.1em;
	color: #b50000;
	margin-bottom: 15px;
}

#error-message ol li
{
	list-style: decimal;
	margin-left: 20px;
}

#error-message ol li:last-child
{
	padding-bottom: 15px;
}

/*-----------------------------------------------------------------------------------------------
  jQuery UI (predictive search results)
-----------------------------------------------------------------------------------------------*/

.ui-autocomplete {
	max-height: 280px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

/*-----------------------------------------------------------------------------------------------
  Loading Animation Graphics
-----------------------------------------------------------------------------------------------*/

img.loading_img {
    display: none;
}

/*-----------------------------------------------------------------------------------------------
  Error Page
-----------------------------------------------------------------------------------------------*/

img.loading_img {
    display: none;
}

div#error_page{
    margin:40px auto;
    width:700px;
    text-align: left;
}

div#error_page h2{
    font-size: 2em;
    font-weight: bold;
    line-height: 1.25em;
    padding-bottom: 15px;
}
div#error_page p{
	font-size: 1.1em;
    line-height: 18px;
    padding-bottom: 15px;
}
div#error_page lh{
    font-weight: bold;
}
ul.maintenance-list{
    margin: 10px 0;
    padding: 0 0 10px 20px;
}
ul.maintenance-list li{
    list-style-image: url(../../images/contents/bullet.png);
    list-style-position: outside;
    font-size: 1em;
    line-height: 1.25em; 
}


a.pink-button {
    background: #ff526e;
    display: inline-block;
    font-size: 2.5em;
    text-decoration: none;
    padding: 13px 21px 17px 21px;
    margin: 0;
    border-radius: 5px;
}

#wrapper a.pink-button:hover,
a.pink-button:hover {
    color: #0f4768;
}


a.green-button {
    background: #2d9151;
    display: inline-block;
    font-size: 2.5em;
    text-decoration: none;
    padding: 13px 21px 17px 21px;
    margin: 0;
    border-radius: 5px;
    color: white!important;
}

#wrapper a.green-button:hover,
a.green-button:hover {
    color: #0f4768;
}

.accordion .renderedtable img {
	margin: 0px 5px 10px 0px;
}





#iconed_link_image {
    display: inline-block;
    vertical-align: bottom;
}

#iconed_link_image img {
    display: inline;
    border: 0px;
    position: relative;
    top: 20px;
}

#iconed_link_image + p.float-left {
    width: auto;
    float: none;
    display: inline-block;
}

#iconed_link {
    font-size: 1.2em;
    color: #2d9151!important;
    font-weight: bold;
}